<?php
$alipay_config['partner']='';
$alipay_config['key']='';
$payment_type = '1';
$notify_url='http://www.phpcolor.com/api/alipay/notify_url.php';
$return_url='http://www.phpcolor.com/api/alipay/return_url.php';
$seller_email='';
$alipay_config['sign_type'] = strtoupper('MD5');
$alipay_config['input_charset'] = strtolower('gbk');
$alipay_config['cacert'] = getcwd().'/cacert.pem';
$alipay_config['transport'] = 'http';
?>